@charset "utf-8";

/*--------------------------------------------------------------------
/- admin  :TV TOKYO Broadband Entertainment, Inc.
/- author :Tomoe Takiguchi
/- update :20130410
/--------------------------------------------------------------------*/

/**********************************************************************

　目次：追加した順に記述します。

　01.top
　02.下層ページ共通
　03.news
　04.cast
　05.intro
　06.story,gallery
　07.onair
　08.music
　10.mobile
　11.DVD

**********************************************************************/

/*
　基本フォントサイズは13px（下記を参考に%で指定する）
　10px→77%　 11px→85%　 12px→93%　 13px→100%　14px→108%
　15px→116%　16px→124%　17px→131%　18px→139%　19px→147%
　20px→154%　21px→162%　22px→169%　23px→177%　24px→185%
　25px→192%　26px→200%
*/

/**********************************************************************
　01.top
**********************************************************************/

#top #wrapper {
	background:#000 url(../../images/bg_wrapper_top.jpg) no-repeat top center;
	margin:0 auto ;
	zoom:1; /* 印刷バグ解決 */
}

#top #wrapper_inner {
	/*background:url(../../images/bg_contents_top.jpg) no-repeat top left;*/
	/*background:url(../../images/bg_contents_top_bs.jpg) no-repeat top left;*/
	background:url(../../images/bg_contents_top_end.jpg) no-repeat top left;
	/*background:url(../../images/bg_contents_top_re.jpg) no-repeat top left;*/
}

#top #content_left{
	position:relative;
}

#top #maincontents {
	position:relative;
	height:745px;
	width:660px;
	overflow:hidden;
}
#top .mainvisual{
}

#top #header{
	margin-top:10px;
	background:url(../../images/bg_top_nav.jpg) no-repeat 0 0;
}

#top .mainvisual h1,
#top .mainvisual h2,
#top .mainvisual h3,
#top .mainvisual h4,
#top .mainvisual .copyright{
	text-indent:-9999px;
	font-size:1px;
	overflow:hidden;
}

/* ソーシャルタグ */

#top #socialbtn{
	margin-top:15px;
}

/*オープニングテーマ決定 */

#top #slide{
	border:solid 3px #99FFFF;
	background:#000;
	float:right;
	width:294px;
	height:174px;
	overflow:hidden;
	position:relative;
}

#top #slide:hover{
	border:solid 3px #99FFFF;
}

#top h3.slide_ti{
	margin-bottom:5px;
}

#top #slide_nav{
	position:absolute;
	top:5px;
	right:15px;
	text-align:right;
	font-size:124%;
}
#top #slide_nav a:link,
#top #slide_nav a:visited {
  color:#819A9C;
}
#top #slide_nav a:hover,
#top #slide_nav a:focus,
#top #slide_nav a:active {
  color:#C1F0ED;
}

/* メインビジュアル上ツールチップ */

#top #linklist p {
	position:absolute;
}

#top #linklist span{
	background: url(../../cast/images/fukidashi.png) left top no-repeat; 
	padding:25px 25px 25px 25px;
	font-weight:bold;
	font-size:100%;
	position:absolute;
	width:160px;
	height:50px;
	top: -80px;
	left:0px;
	z-index:10;
	display:none;
}

/*
#top #linklist span{
	background:#000;
	color:#FFF;
	padding:20px;
	font-weight:bold;
	font-size:108%;
	position:absolute;
	width:150px;
	height:50px;
	botton: 100px;
	left:0px;
	top:0px;
	z-index:10;
	display:none;
	-webkit-box-shadow: 0px 0px 2px 5px rgba(51, 255, 255, 0.5);
	box-shadow: 0px 0px 2px 5px rgba(51, 255, 255, 0.5); 
	-webkit-border-radius: 4px;
	border-radius: 4px; 
}
*/

/**********************************************************************
　02.下層ページ共通
**********************************************************************/

#contents {
	background:#EBF7F7;
	margin-bottom:40px;
	min-height:900px;
}

#contents #main {
	padding:25px;
}

/* 記事 */

.article_foot{
	background:url(../../images/bg_article_foot.jpg) no-repeat bottom left;
	padding-bottom:30px;
}
.article{
	background:url(../../images/bg_article.gif) repeat-y bottom left;
}
.article .clip{
	background:url(../../images/bg_midashi_clip.png);
	width:41px;
	height:57px;
	position:absolute;
	top:-10px;
	left:0;
	z-index:10;
}
.article_in{
	clear:both;
	margin:20px;
}
.article_in p{
	margin-bottom:0.5em;
}


/**********************************************************************
　03.news
**********************************************************************/

#news .article{
	position:relative;
}

#news .article h3 {
	color:#111;
	background:#92DCDA url(../../images/bg_midashi.gif) no-repeat bottom left;
	font-size:116%;
	text-shadow:1px 1px 0px #B9F0ED;
	padding:8px 5px 5px 50px;
	margin:10px 0;
}

#news .article h3 .date{
	color:#1E5B5A;
	display:block;
	font-size:77%;
}

#news .article_in a img{
	margin-right:4px;
	vertical-align:text-bottom;
}

#news .article_in .update dt{
	margin:0 0 5px 0;
}

#news .article_in .update dd{
	margin:0 0 15px 0;
}

#news .article_in .float_l{
	margin:0 15px 15px 0;
}

#news .article_in .photo{
	border:solid 2px #111;
	padding:3px;
	background:#fff;
}

#news .article_in .txt{
	border:solid 2px #111;
	padding:3px;
	margin:0 0 15px 0;
}

#news .article_in p.ribbon{
	font-size:93%;
	font-weight:bold;
	padding:5px;
	background:#000;
	color:#fff;
	text-align:center;
}

#news .article_in .info{
	font-size:93%;
}

#news .article_in .caption{
	display:block;
	font-size:85%;
	padding:10px 5px 5px 5px;
}

/* 栗原類 */
#news #rui h4 {
	padding-bottom:1em;
}
#news #rui .ruititle {
	color:#008B8B;
	font-weight : bold;
	margin-bottom:0.2em;
}
#news #rui .ruitxt {
	padding-bottom:1.5em;
}

#news .article_in .m_bottom0{margin-bottom:0px;}
#news .article_in .m_bottom10{margin-bottom:10px;}
#news .article_in .m_bottom20{margin-bottom:20px;}

#news .article_in .p_bottom0{padding-bottom:0px;}
#news .article_in .p_bottom10{padding-bottom:10px;}
#news .article_in .p_bottom20{padding-bottom:20px;}


/**********************************************************************
　04.cast
**********************************************************************/

#cast #contents {
	background: url(../../images/bg_article.gif) ;
}

#cast #contents #main {
	/*padding:25px 15px;*/
	padding: 10px 0 15px;
}

#chart {
	margin: 25px auto;
	background: url(../../cast/images/img_chart.png) ;
	height:1445px;
	width:630px;
	position:relative;
}

#chart div {
	position:absolute;
}

#chart a{
	text-decoration:none;
	text-indent:-9999px;
	font-size:0.1em;
	display:block;
	position:relative;
	overflow:hidden;
	cursor:default;
}

#chart span{
	background: url(../../cast/images/fukidashi.png) left top no-repeat; 
	padding:25px 25px 25px 25px;
	font-weight:bold;
	font-size:93%;
	position:absolute;
	width:160px;
	height:50px;
	top: -100px;
	left:-50px;
	z-index:10;
	display:none;
}

#chart span.long{
	background: url(../../cast/images/fukidashi2.png) left top no-repeat; 
	height:80px;
}

#chart span.x-long{
	background: url(../../cast/images/fukidashi3.png) left top no-repeat; 
	height:100px;
	top:-130px;
}

#chart .yoshiro a, #chart .miyuki a, #chart .sae a, #chart .kyouju a, #chart .takako a, #chart .terumitsu a, #chart .yosuke a, #chart .yabe a, #chart .ishizaki a{ 
	cursor: pointer; }
#chart .yoshiro a:hover, #chart .miyuki a:hover, #chart .sae a:hover, #chart .kyouju a:hover, #chart .takako a:hover, #chart .terumitsu a:hover, #chart .yosuke a:hover  { 
	background: url(../../cast/images/bg_more.png) center no-repeat; }
#chart .yabe a:hover, #chart .ishizaki a:hover  { 
	background: url(../../cast/images/bg_more2.png) center no-repeat; }

#cast #character {
	padding: 28px 0 0 0;
	background: url(../../cast/images/bg_detail_top.jpg) left top no-repeat;
}

#cast #character .character_in {
	position: relative;
	padding: 0 0 28px 36px;
	background: url(../../cast/images/bg_detail_bottom.jpg) left bottom no-repeat;
}

#cast #character #navi_back {
	position: absolute;
	top: 133px;
	left: 0;
}

#cast #character #navi_next{
	position: absolute;
	top: 133px;
	right: 0;
}

#cast #character .profile {
	height: 316px;
	overflow: hidden;
}

#cast #character .profile span,
#cast #character .profile em {
	float: left;
}

#cast #character .profile p {
	clear: both;
}

#cast #character .profile span.commentBtn {
	display: block;
	margin-top: 20px;
	width: 173px;
	height: 34px;
	cursor: pointer;
}

#cast #character .profile:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}

#cast #character .profile {
	min-height: 1px;
}

* html #cast #character .profile {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

#cast #character .comment {
	display: none;
	padding-top: 16px;
	width: 588px;
	line-height: 1.4;
	color: #fff;
	font-size: 13px;
}


/**********************************************************************
　05.intro
**********************************************************************/

#intro #contents {
	background:#B3F0ED;
}

#intro #intro_main{
	background:url(../../intro/images/intro_main_img.jpg) no-repeat top center;
	width:660px;
	height:665px;
	padding:0;
}

#intro #intro_main h3,
#intro #intro_main h4,
#intro #intro_main p{
	text-indent:-9999px;
	font-size:1px;
	overflow:hidden;
}

#intro #contents #main {
	padding:0 25px 25px 25px;
}

#intro .article_foot{
	background:url(../../images/bg_article_foot_dark.gif) no-repeat bottom left;
}

#intro .article_in{
	margin:0 20px 20px 20px;
	font-size:93%;
}

#intro .article_in p{
	margin-bottom:0.8em;
}

#intro .article .shokaibox,
#intro .article .shokaibox2{
	background:url(../../intro/images/line_img.gif) no-repeat bottom left;
	width:570px;
	padding-bottom:20px;
	margin-top:20px;
	clear:both;
}

#intro .article .kantoku_left{
	float:left;
	width:170px;
}

#intro .article .shokaibox2 .kantoku_left{
	float:left;
	width:100px;
}

#intro .article .shokaibox dl{
	padding-left:10px;
	width:390px;
	float:left;
}

#intro .article .shokaibox2 dl{
	padding-left:20px;
	width:450px;
	float:left;
}

#intro .article .kantoku_daihyo{
	margin:10px 0;
	font-weight:bold;
}

#intro .article .shokaibox2 h4{
	margin-bottom:20px;
}

#intro .article .gensakubox{
	background:url(../../intro/images/gensaku_img.png) no-repeat top center;
	width:610px;
	height:500px;
	margin:10px 0 20px 0;
	padding:0;
}

#intro .article .gensakubox h3,
#intro .article .gensakubox h4,
#intro .article .gensakubox p{
	text-indent:-9999px;
	font-size:1px;
	overflow:hidden;
}

#intro p.pagetop {
  text-align:right;
  padding:5px 0 30px 0;
}


/**********************************************************************
　06.story
**********************************************************************/

#story #contents {
	background:#B3F0ED;
}

/*タブメニュー*/

#story ul#tab{
	margin-top:-13px;
	background:url(../../story/images/tabs.gif) no-repeat top left;
	height:66px;
	width:615px;
}

#story ul#tab li{
	text-indent:-9999px;
	font-size:1px;
	overflow:hidden;
	float:left;
}

#story ul#tab li.story{
	width:259px;
}

#story ul#tab li.photo{
	width:253px;
}

#story ul#tab li.special{
	width:103px;
}

#story ul#tab li a{
	display:block;
	margin-top:15px;
	height:51px;
}
#story ul#tab li.special a{
	margin-top:0;
	height:66px;
}

#story ul#tab li.story a{
	width:259px;
	background:url(../../story/images/tabs.gif) no-repeat left bottom;
}

#story ul#tab li.story a:hover{
	background:none;
}

#story ul#tab li.story a.active,
#story ul#tab li.story a.active:hover{
	background:url(../../story/images/tabs.gif) no-repeat left -15px;
}

#story ul#tab li.photo a{
	width:253px;
	background:url(../../story/images/tabs.gif) no-repeat -259px bottom;
}

#story ul#tab li.photo a:hover{
	background:none;
}

#story ul#tab li.special a{
	width:103px;
	background:url(../../story/images/tabs.gif) no-repeat right bottom;
}

#story ul#tab li.special a:hover{
	background:none;
}

#spPhoto {
	background:url(../../special/images/bg_spPhoto.gif) no-repeat left top;
}

#spPhoto #tx_photo_gallery {
	margin-top:0;
	padding-top:20px;
	background:none;
}

#spPhoto .slide-title,
#spPhoto .photo-notes,
#spPhoto .txg-photo-gallery-slide {
	top: 45px;
}

#story .article_foot{
	background:url(../../images/bg_article_foot_dark.gif) no-repeat bottom left;
}

#story #storybox{
	width:570px;
	padding:20px;
}

#story .banner_pg{
	clear:both;
	background:#fff;
	margin:10px 0 20px 0;
}

#story #story_img{
	margin:15px 0;
}

#story #story_img li{
	background:url(../../story/images/bg_photo.gif) 0 0 no-repeat;
	padding:4px;
	float:left;
	position:relative;
}

#story #story_img li.img_right{
	float:right;
}

#story #story_img .zoom{
	display:block;
	position:absolute;
	right:2px;
	bottom:2px;
	z-index: 4;
}

#story #storybox .txt{
	clear:both;
	width:575px;
	padding-bottom:10px;
}

#story #storybox p{
	padding-bottom:0.8em;
}

#story #storybox #storymovie{
	height:338px;
	padding:10px 0 30px 0;
}

/*この回の登場人物*/

#story #subcast{
	padding-bottom:15px;
}
#story #subcast dt{
	padding-bottom:15px;
}
#story #subcast dd{
	float:left;
	padding-bottom:15px;
}
#story #subcast dd.left{
	margin-right:20px;
}

/*ページ送り*/

#story #pagenavi {
	overflow:hidden;
	clear:both;
}
#story #pagenavi dt{
	display:none;
}
#story #navi_back,
#story #navi_next {
	float:left;
	display:block;
	width:50px;
	height:32px;
	text-indent:-9999px;
	font-size:0.1px;
	overflow:hidden;
}
#story #navi_back {       background: url(../../story/images/pagenav.gif) left bottom; }
#story #navi_back:hover { background: url(../../story/images/pagenav.gif) left -43px; }
#story #navi_next {       background: url(../../story/images/pagenav.gif) right bottom; }
#story #navi_next:hover { background: url(../../story/images/pagenav.gif) right -43px; }
#story #pagenavi ul{
	background:url(../../story/images/pagenav.gif) -50px -1px ;
	float:left;
	width:470px;
	height:32px;
	margin-bottom:35px;
}
#story #pagenavi li {
	float:left;
	width:32px;
	height:32px;
	margin-right:8px;
	text-indent:-9999px;
	font-size:0.1px;
	overflow:hidden;
}
#story #pagenavi li a {
	display:block;
	width:32px;
	height:32px;
	text-indent:-9999px;
	font-size:0.1px;
	overflow:hidden;
}
#story #pagenavi li.no01 a { background:url(../../story/images/pagenav.gif) no-repeat -50px -83px; }
#story #pagenavi li.no02 a { background:url(../../story/images/pagenav.gif) no-repeat -90px -83px; }
#story #pagenavi li.no03 a { background:url(../../story/images/pagenav.gif) no-repeat -130px -83px; }
#story #pagenavi li.no04 a { background:url(../../story/images/pagenav.gif) no-repeat -170px -83px; }
#story #pagenavi li.no05 a { background:url(../../story/images/pagenav.gif) no-repeat -210px -83px; }
#story #pagenavi li.no06 a { background:url(../../story/images/pagenav.gif) no-repeat -250px -83px; }
#story #pagenavi li.no07 a { background:url(../../story/images/pagenav.gif) no-repeat -290px -83px; }
#story #pagenavi li.no08 a { background:url(../../story/images/pagenav.gif) no-repeat -330px -83px; }
#story #pagenavi li.no09 a { background:url(../../story/images/pagenav.gif) no-repeat -370px -83px; }
#story #pagenavi li.no10 a { background:url(../../story/images/pagenav.gif) no-repeat -410px -83px; }
#story #pagenavi li.no11 a { background:url(../../story/images/pagenav.gif) no-repeat -450px -83px; }
#story #pagenavi li.no12 a { background:url(../../story/images/pagenav.gif) no-repeat -490px -83px; }
#story #pagenavi li.no01 a:hover,#story #no01 #pagenavi  li.no01 a { background-position:-50px -43px; }
#story #pagenavi li.no02 a:hover,#story #no02 #pagenavi  li.no02 a { background-position:-90px -43px; }
#story #pagenavi li.no03 a:hover,#story #no03 #pagenavi  li.no03 a { background-position:-130px -43px; }
#story #pagenavi li.no04 a:hover,#story #no04 #pagenavi  li.no04 a { background-position:-170px -43px; }
#story #pagenavi li.no05 a:hover,#story #no05 #pagenavi  li.no05 a { background-position:-210px -43px; }
#story #pagenavi li.no06 a:hover,#story #no06 #pagenavi  li.no06 a { background-position:-250px -43px; }
#story #pagenavi li.no07 a:hover,#story #no07 #pagenavi  li.no07 a { background-position:-290px -43px; }
#story #pagenavi li.no08 a:hover,#story #no08 #pagenavi  li.no08 a { background-position:-330px -43px; }
#story #pagenavi li.no09 a:hover,#story #no09 #pagenavi  li.no09 a { background-position:-370px -43px; }
#story #pagenavi li.no10 a:hover,#story #no10 #pagenavi  li.no10 a { background-position:-410px -43px; }
#story #pagenavi li.no11 a:hover,#story #no11 #pagenavi  li.no11 a { background-position:-450px -43px; }
#story #pagenavi li.no12 a:hover,#story #no12 #pagenavi  li.no12 a { background-position:-490px -43px; }


/**********************************************************************
　07.onair
**********************************************************************/

#onair .article{
	position:relative;
}

#onair .article h3 {
	color:#111;
	background:#92DCDA url(../../images/bg_midashi.gif) no-repeat bottom left;
	font-size:116%;
	text-shadow:1px 1px 0px #B9F0ED;
	padding:8px 5px 5px 50px;
	margin:10px 0;
}

#onair .article .clip{
	top:-15px;
}

#onair .article .new{
	text-indent:-9999px;
	background:url(../../images/icon_new.png) top left no-repeat;
	width:80px;
	height:30px;
	display:block;
	margin:-20px 0 -5px -48px;
}


/**********************************************************************
　08.music
**********************************************************************/

#music #main {
	padding-right: 0;
}

#music .article_foot {
	margin-right: 27px;
	float: left;
	width: 290px;
}

#music .article {
	position:relative;
}

#music .article h3 {
	position: relative;
	top: -10px;
	left: -10px;
}

#music .article_in {
	margin: 0 13px 20px;
}

#music .article_in h4 {
	position: relative;
	left: -20px;
	padding: 8px 0 9px;
}

#music .article_in em.jacket {
	display: block;
	padding-bottom: 16px;
}

#music .article_in .itemInfo ul {
	padding-bottom: 6px;
}

#music .article_in .itemInfo li,
#music .article_in .itemInfo p {
	font-size: 10px;
}

#music .article_in p {
	font-size: 12px;
}

#music .article_in table {
	margin-top: 14px;
}

#music .article_in th {
	text-align: left;
	vertical-align: top;
	font-size: 12px;
	white-space: nowrap;
}

#music .article_in td {
	padding: 0 0 12px 12px;
	vertical-align: top;
	font-size: 12px;
}

#music .article_foot:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}

#music .article_foot {
	min-height: 1px;
}

* html #music .article_foot {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

#music p.button {
	padding:10px 0;
}

#music p.button a {
	font-size:108%;
  padding:5px 10px;
  background:#F03;
  color:#FFF;
  font-weight:bold;
  text-decoration:none;
}

#music p.button a:hover {
  padding:5px 10px;
  background:#F36;
  text-decoration:none;
}

#music .arrowFR{
  position:relative;
  top:0;
  left:0;
  padding-left:12px;
}

#music .arrowFR:before{
  content: "";
  position: absolute;
  top: 4px;
  left: 0;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
  border-left: 6px solid #fff;
}

/**********************************************************************
　09.data
**********************************************************************/

#data #contents {
	background:#B3F0ED;
}

#data .article {
	min-height:600px;
}

#data .article_foot{
	background:url(../../images/bg_article_foot_dark.gif) no-repeat bottom left;
}

#data h3.top {
	margin-top:-10px;
}

#data .read {
	font-size:108%;
	line-height:1.8;
}

#data .float_l {
	width:350px;
	margin-bottom:15px;
}

#data .img li {
	float:left;
}


/**********************************************************************
　10.mobile
**********************************************************************/

#mobile .read {
	font-size:108%;
	margin:5px 0 10px 0;
}


/**********************************************************************
　11.DVD
**********************************************************************/

#dvd #contents {
	background:#B3F0ED;
}

#dvd #dvd_main{
	background:url(../../dvd/images/dvd_main_img.jpg) no-repeat top center;
	width:610px;
	height:640px;
	padding:25px 25px 0 25px;
}

#dvd #dvd_main h3 {
	margin-bottom:25px;
}

#dvd #dvd_main h4 {
	margin-bottom:10px;
}

#dvd #dvd_main .catch {
	margin-bottom:25px;
}

#dvd #dvd_main .btn {
	overflow:hidden;
}

#dvd #dvd_main .btn li {
	float:left;
	margin-right:10px;
	margin-bottom:20px;
}

#dvd #main {
	clear:both;
	padding:5px 25px 25px 25px;
	margin-top:-160px;
}

#dvd #main h3 {
	background:url(../../dvd/images/bg_title.png) no-repeat top left;
	color:#fff;
	font-size:124%;
	line-height:1;
	padding:15px 10px 15px 15px;
	margin-bottom:20px;
}

#dvd #main h3.honpen {
	margin-bottom:-3px;
}

#dvd .article{
	padding-top:15px;
}

#dvd .article_foot{
	background:url(../../images/bg_article_foot_dark.gif) no-repeat bottom left;
}

#dvd .article_in{
	margin:0 20px 20px 20px;
	font-size:108%;
}

#dvd .article_in li{
	background:url(../../dvd/images/icon_dot.gif) no-repeat left top;
	padding:0 0 1em 0.8em;
}

#dvd .article_in li:last-child{
	padding:0 0 0 0.8em;
}

#dvd .article_in strong{
	font-size:108%;
}

#dvd .article_in p{
	margin-bottom:0.8em;
}

#dvd .article_in .line{
	background:url(../../dvd/images/line_img.gif) no-repeat bottom left;
	width:570px;
	padding-bottom:20px;
	margin-top:20px;
	clear:both;
}

#dvd p.pagetop {
  text-align:right;
  padding:5px 0 30px 0;
}

/**********************************************************************
　12.プレミアムギャラリー限定壁紙
**********************************************************************/

#story #wallpaper {
	margin:0 20px;
	padding-bottom:20px;
}



.video_service .banner{
	background-color: #FFF;
}
.video_service {
  background: #fff; }
  .video_service h1 {
    font-size: 18px;
    line-height: 1em;
    padding: 15px 10px 15px 10px;
    color: #222;
    border-top: solid 4px #ffee00;
	text-align: center;}
  .video_service .common_title_second {
    color: #fff;
    padding: 20px; }
  .video_service li {
    padding: 10px;
    border-top: solid 1px #efefef; 
	}
    .video_service li img {
      display: block;
      width: 50%;
      float: left;
      margin: 0 10px 0 0;
      border-radius: 3px; }
    .video_service li a, .video_service nav ul li span, nav ul .video_service li span {
		text-indent: 0;
      transition: all 0.3s;
      -webkit-transition: all 0.3s;
      display: block;
      text-decoration: none;
      color: #222;
      font-size: 78%;
      line-height: 1.5em; }
    .video_service li:after {
      content: "";
      display: block;
      clear: both; }
    .video_service li.other {
      text-decoration: underline;
      text-align: right; }
    .video_service li:hover {
      opacity: 0.9; }
#content_right .video_service li{
	margin-bottom: 0;
}
#content_right li.large img {
  width: 100%;
  float: none;
  border-radius: 3px 3px 0 0; }
#content_right li.large span.txt {
  display: block;
  padding: 10px;
  font-size: 14px; }
.video_service_center li{
	margin-bottom: 10px;
} 


#content_right .tbcms_official-ondemand__heading{
	color: #fff;
}